// 700px
$semi-small-screen__width: 43.75em;

// 600px
$small-screen__width: 37.5em;

// 336px
$tiny-screen__width: 21em;

@mixin respond-to-semi-small-screen {
  @media only screen and (max-width: $semi-small-screen__width) {
    @content;
  }
}

@mixin respond-to-small-screen {
  @media only screen and (max-width: $small-screen__width) {
    @content;
  }
}

@mixin respond-to-tiny-screen {
  @media only screen and (max-width: $tiny-screen__width) {
    @content;
  }
}
